Subject: Re: [PATCH v5 0/4] submodule config lookup API

From: Junio C Hamano <[email-masked]>
Date: Wed, 12 Aug 2015 10:53:58 -0700

Stefan Beller <[email-masked]> writes:

> On Mon, Jun 15, 2015 at 2:48 PM, Junio C Hamano <[email-masked]> wrote:
>> Thanks.  Will replace and wait for comments from others.
>
> I have reviewed the patches carefully and they look good to me.

OK, I recall there were a few iterations with review comments before
this round.  Is it your impression that they have been addressed
adequately?

Do you prefer it to be rebased to a more recent 'master' before you
build your work on top of it (I think the topic currently builds on
top of v2.5.0-rc0~56)?

Thanks.